{
  "verseBefore": "For You formed my inner parts;\n\\q you formed me in my mother’s womb.\n\\q",
  "verseAfter": "For You created my inner parts;\n\\q you wove me together in my mother’s womb.\n\\q",
  "tags": [
    "word_choice",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 139,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-01-28T17:23:11.011Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 139,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_139"
  }
}
